<?php

    include("../../classes/database.class.php");
    include("../../classes/artigoFacturaModel.class.php");
    include("../../classes/artigoFacturaController.class.php");
    
    $idFactura = $_POST["idFactura"];
    $idTipoArtigo = null;
    $idArtigo = 1;
    $qtd = 1;
    $preco = $_POST["preco"];
    
    $factura = new ArtigoFacturaController($idFactura, $idTipoArtigo, $idArtigo, $qtd, $preco);
    $rows = $factura->createArtigoFactura();

   echo json_encode($rows);